Agritek - Bug #595

agritek app(dev):Allowing negative value in quantity and place order kg is missing and filled data
still displaying after click on homescreen under add sale

11/13/2020 12:14 PM - Smita Pujar

Status: New Start date: 11/13/2020
Priority: 4-Medium Due date:

Assignee: Hardi B

Application: Severity:

Description

1.go to agritek app

2.click on add sale

3.taking negative value in quantity field and amount field
4.minimum place order kgs is missing and fill the data
5.click on home screen

6.again click on add sale

7.still data is displaying

Expected result:

1.quantity amt amount field should not allow negative value
2.data should not display

3.minimum place to order kgs should display

Actual result

1.quantity and amount allowing neagative value
2.data is displaying after click on homescrren
3.minium plce order place kgs not displaying

History

#1 - 11/13/2020 12:16 PM - Smita Pujar

- Subject changed from agritek app(dev):Allowing negative value in quantity and data still displaying after click on homescreen under add sale page. to
agritek app(dev):Allowing negative value in quantity and filled data still displaying after click on homescreen under add sale

- Description updated

- Assignee set to Hardi B

#2 - 11/13/2020 12:33 PM - Smita Pujar

- Description updated

#3 - 11/17/2020 03:08 PM - Smita Pujar

- Subject changed from agritek app(dev):Allowing negative value in quantity and filled data still displaying after click on homescreen under add sale to
agritek app(dev):Allowing negative value in quantity and place order kg is missing and filled data still displaying after click on homescreen under add
sale

- Description updated
